Subject: bug#10295: 24.0.92; Python completion fails on OSX (10.6.8)

From: Fabián Ezequiel Gallina <[email-masked]>
Date: Sun, 07 Oct 2012 13:39:44 -0300

Can someone using OSX try if this is still happening with current trunk?